<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<header>
    This is a header
</header>

<h1>Hi there</h1>

<table>
    <tr>
        <td>cell 1</td>
        <td>cell 2</td>
    </tr>
</table>

<footer>
    This is a footer
</footer>


</body>
</html>